From: la vaca
Date: 12<30<95

ÄÍðSERAPHðÍÄ

I see her face in dreams
yet I know i'll never know her
i see her in this world 
but she's too beautiful for me

i'd give it all away 
to have her return it again
i cry to think of her
while she dosn't dream i dream

Seraph, angel, beautious and so close
I wish i could shine like the vega star
Seraph, perhaps you could see me tonight
never, you don't know i love form afar

THe beautious consent 
i dream of perpetually
i see her in my dreams
but she's never meant for me

a eurdite lurker
I stay away and praise her here
forever i may wish
but wishes are not meant to be.